Subject: [Supa] FW: New Version Notification for draft-karagiannis-supa-problem-statement-02.txt

From: Georgios Karagiannis <[email-masked]>
Date: Mon, 27 Oct 2014 13:06:25 +0000

Dear all,

Please note that the problem statement draft has been aligned with the latest version of the SUPA charter.
The 02 version has just been submitted, see below.

Best regards,
Georgios

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, October 27, 2014 9:00 PM
> To: Qiong Sun; Liushucheng (Will); Qiong Sun; Georgios Karagiannis; Tina TSOU;
> Liushucheng (Will); Tina TSOU; Parviz Yegani; Luis M. Contreras; Georgios
> Karagiannis; Parviz Yegani; Luis M. Contreras
> Subject: New Version Notification for draft-karagiannis-supa-problem-
> statement-02.txt
> 
> 
> A new version of I-D, draft-karagiannis-supa-problem-statement-02.txt
> has been successfully submitted by Georgios Karagiannis and posted to the IETF
> repository.
> 
> Name:		draft-karagiannis-supa-problem-statement
> Revision:	02
> Title:		Problem Statement for Shared Unified Policy Automation (SUPA)
> Document date:	2014-10-25
> Group:		Individual Submission
> Pages:		8
> URL:            http://www.ietf.org/internet-drafts/draft-karagiannis-supa-
> problem-statement-02.txt
> Status:         https://datatracker.ietf.org/doc/draft-karagiannis-supa-
> problem-statement/
> Htmlized:       http://tools.ietf.org/html/draft-karagiannis-supa-problem-
> statement-02
> Diff:           http://www.ietf.org/rfcdiff?url2=draft-karagiannis-supa-
> problem-statement-02
> 
> Abstract:
>    As modern network management applications grow in scale
>    and complexity, their demands and requirements on the supporting
>    communication network increase.
>    This is the root cause of one of the major challenges that network
>    operators (service providers, SME, etc) are facing today. The
>    operators are obliged to create a simplified view of their network
>    infrastructure that can help network engineers to use such a
>    simplified model rather than manipulating individual devices. In this
>    context, providing network operators with a set of standard
>    interfaces to configure and set policies at various points on their
>    network is essential.
>    This document describes what has to be addressed in order to equip
>    service providers with the means to quickly and dynamically
>    create/query/scale/update/ delete/ the services they want to offer.
>    This may include a variety of different service enabling scenarios
>    and in particular VPN and Inter-DC traffic steering and tunneling.
> 
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat